CREATE TABLE CRST_FND_FLEX_VALUE_RULES
(
  FLEX_VALUE_RULE_ID      NUMBER(15)            NOT NULL,
  FLEX_VALUE_RULE_NAME    VARCHAR2(30 BYTE)     NOT NULL,
  FLEX_VALUE_SET_ID       NUMBER(10)            NOT NULL,
  LAST_UPDATE_DATE        DATE                  NOT NULL,
  LAST_UPDATED_BY         NUMBER(15)            NOT NULL,
  CREATION_DATE           DATE                  NOT NULL,
  CREATED_BY              NUMBER(15)            NOT NULL,
  LAST_UPDATE_LOGIN       NUMBER(15),
  PARENT_FLEX_VALUE_LOW   VARCHAR2(60 BYTE),
  PARENT_FLEX_VALUE_HIGH  VARCHAR2(60 BYTE),
  DUMMY                   VARCHAR2(100),
  LAST_UPDATED_NAME       VARCHAR2(100),
  CREATED_NAME            VARCHAR2(100)
);
